Jump to content
monzimel

KPM 8.0.6.538 ne fonctionne pas avec mozilla firefox

Recommended Posts

KPM 8.0.6.538

 

depuis la mise à jour de KPM 8.0.5 vers KPM 8.0.6.538 ne fonctionne plus avec Firefox 51.0.1 (64bits).

Firefox n''apparait pas dans la listes des navigateurs

 

Share this post


Link to post
KPM 8.0.6.538

 

Quelle source de téléchargement avez-vous utilisé ?

Le Beta testing pour KPM 8 MR6 a été clôturé et FF est contenu dans la liste.

 

kpm_beta_8_mr6.jpg

 

En complément

 

Configuration requise pour Kaspersky Password Manager 8.0 (Windows)

● Kaspersky Password Manager ne prend pas en charge les applications 64 bits dans tous les systèmes d'exploitation 64 bits.

 

Le probléme n'apparait pas avec FF 51.0.1 (32-bits)

 

 

 

Share this post


Link to post
Quelle source de téléchargement avez-vous utilisé ?

Le Beta testing pour KPM 8 MR6 a été clôturé et FF est contenu dans la liste.

 

post-64756-1486904832_thumb.jpg

 

En complément

Le probléme n'apparait pas avec FF 51.0.1 (32-bits)

 

 

J'ai cliqué sur mise à jour quand KPM 8.0.5 m'a demandé si je voulais faire la mise à jour vers 8.0.6

depuis l’essayé en vain de remettre kmp 8.0.5

je ne comprends pas alors que firefox est mon navigateur par défaut pourquoi il n'apparait pas dans la liste.

Et ou retrouver l'extension xpi pour KMP ??

post-338855-1486906811_thumb.jpg

Edited by monzimel

Share this post


Link to post

Bonjour,

 

Veuillez lancer Bing Translator et suivre ce Topic dans la Section RU : https://forum.kaspersky.com/index.php?showtopic=365567

apparemment KPM 8.0.6.538/FF 51.0.1 (32-bits) ne pose pas de problèmes tout comme dans KPM 8.0.6.508 (Beta).

 

Veuillez également consulter https://help.kaspersky.com/KPM/Win8.6/fr-FR/84996.htm

 

 

Navigateurs pris en charge :

● Microsoft Internet Explorer (versions 8 – 11).

● Mozilla Firefox (version 50 ou suivante).

● Google Chrome (version 50 ou suivante).

● Yandex Browser 15 ou suivant.

 

Veuillez consulter le Support Technqique svp : https://center.kaspersky.com/fr

Il faudrait vérifier si FF 51.0.1 (64-bits) est pris en charge ...

Share this post


Link to post

×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.